body {
  /* Ici on utilise le sélecteur body pour appliquer une police et une taille par défaut pour les éléments */
  font-family: 'Manrope', sans-serif;
  font-size: 1em;
  background-color: #1F2039;
}

a {
  text-decoration: none;
}

em {
  color: #a5b4fc;
  font-style: normal;
}

h1 {
  font-size: 3.5em;
  color: #a5b4fc;
  font-family: 'Montserrat', sans-serif;
}

p, h2, li {
  font-size: 1.1em;
  color: #F9F8FF;
}
/*  */
.header, .footer {
  background-color: white;
}

.link_header_footer {
  color: #242424;
}

.extra {
  background: linear-gradient(#8E86B5, #ACAEED);
  color: white;
  font-family: 'Montserrat';
}